Autor Tema: Actualizacion 3.1.5 a 3.2.3 error postgress  (Leído 406 veces)

0 Usuarios y 1 Visitante están viendo este tema.

nbaglietto

  • Jr. Member
  • **
  • Mensajes: 62
    • Ver Perfil
  • Institución: Espacio para la memoria
  • Nombre y apellido: Nahuel Baglietto
  • Sistema: comdoc diaguita pilaga
  • Teléfono laboral: 47029920
  • Utilizo algun sistéma del SIU: Sí
Actualizacion 3.1.5 a 3.2.3 error postgress
« on: Diciembre 18, 2018, 02:51:31 pm »
En el proceso de actualizacion me salen muchos warning tipo:

 "MAIN.WARNING:  ATENCION! No fue posible cargar por completo el 'perfil_administracion', posiblemente a causa de que al menos una operación, restricción o derecho ha dejado de existir en 'pilaga'. A continuación el detalle:    ERROR ejecutando SQL:   [CODIGO]: 7   [SQLSTATE]: "

Si bien la actualizacion termino no se como influiran estos errores en el correcto funcionamiento del sistema

Adjunto log de actualizacion

Gracias

Nahuel


msastre

  • Moderador Global
  • *****
  • Mensajes: 153
    • Ver Perfil
  • Institución: Sistema de Información Universitaria (SIU)
  • Nombre y apellido: Mariana Sastre
  • Sistema: SIU-Pilagá
Re:Actualizacion 3.1.5 a 3.2.3 error postgress
« Respuesta #1 on: Diciembre 18, 2018, 02:54:56 pm »
Hola nahuel,
Con respecto a los errores que reportaron fueron explicados en el siguiente Link,

Saludos, 
Mariana Sastre
Equipo SIU-Pilagá
Sistema de Información Universitaria (SIU)
Teléfono: +54 11 5217-3101
Web: http://www.siu.edu.ar